/* Innovation Theme by D5 Creation, www.d5creation.com
/* =Responsive Design 
-------------------------------------------------------------- */

@media screen and (max-width: 2560px) {
 .site-container:not(*:root) {margin-top: 150px !important; margin-bottom: 0px !important;}
 #tbl-phone:not(*:root) {top: -308px !important;}
 #box-menu:not(*:root) {top: -80px}
 .box90 .featured-boxs:not(*:root) {display:block;margin:auto;}
 .poftfolioslider .flex-viewport .grid-portfolio {margin-left:0px !important;max-width:100% !important;}
  @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
    #box-menu {top: -124px;}
	#tbl-phone{top: -300px !important;}
	.poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;margin: 0 auto;display: block;}
  }
 @-moz-document url-prefix() {
    #box-menu {top: -124px;}
	#tbl-phone{top: -300px !important;}
	 .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;margin:0 auto;}
 } 
 .site-container:not(*:root) {}
 .clientslider .flex-viewport {margin-left:0px;}
}

@media screen and (max-width: 1920px) {
 #innovation-main-menu { margin-top: -110px !important;}
 #innovation-main-menu:not(*:root) { margin-top: 65px !important;}
 #tbl-phone:not(*:root) {padding-top:60px;padding-bottom: 36px;}
 #tbl-phone {top:-192px !important;}
 #box-menu {top:-98px !important;}
 #innovation-main-menu { margin:auto;width:930px !important;}
 .main-slider .flex_caption2 {top: 52px;}
 .main-slider .flex_caption1 {font-size: 30px !important;line-height: 30px !important;margin-top: 45px;}
 .main-slider .flex_caption1:not(*:root) {font-size: 30px !important;line-height: 30px;margin-top: 46px;}
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { #innovation-main-menu {margin-top: -186px !important;}  #box-menu {top: -215px;} .main-slider .flex_caption1  {margin-top:46px !important;}}
 
 @-moz-document url-prefix() {
     #box-menu {top: -82px;}
	.poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;margin:0 auto;}
	#innovation-main-menu {width: 930px !important;margin-top: 14px !important;}
	.main-slider .flex-viewport {margin-top:85px;}
  }
  
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
  .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important; margin:0 auto;}
  #innovation-main-menu:not(*:root) {margin-top: -126px !important;}
  
 }
  .main-slider .slide_btn {top: -7px !important;}
  .site-container:not(*:root) {}
  .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
  .clientslider .flex-viewport {margin-left:0px;} 
 }

@media screen and (max-width: 1680px) {
 .main-slider .flex_caption2 {top:42px;}
 /*#innovation-main-menu:not(*:root)  {margin-top: 65px !important;}*/
 .main-slider .flex_caption1:not(*:root) {top:27px;}

 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
   #innovation-main-menu  {margin-top: 65px !important;}
   .main-slider .slide_btn {top: -7px !important;}
 }
  #innovation-main-menu {margin-top: -90px !important;}
 .main-slider .flex_caption1 {font-size: 30px !important;line-height: 30px !important;margin-top: 14px !important;}
 
 /*.main-slider .flex_caption1:not(*:root) {font-size: 30px !important;line-height: 30px !important;margin-top: 14px !important;}*/
 .main-slider .flex_caption1:not(*:root) {font-size: 30px !important;line-height: 30px;margin-top: 33px;}
 .main-slider .slide_btn {top: -7px !important;}
 .poftfolioslider .flex-viewport .grid-portfolio {width:100% !important;}
 .clientslider .flex-viewport {margin-left:0px;}
 .flex-viewport.flex-viewport .slideitem .flex_caption1 {top: -17px !important;}
}

@media screen and (max-width: 1660px) {
  #innovation-main-menu { margin-top: -70px !important;}
  #innovation-main-menu:not(*:root)  {margin-top: -193px;} 
  #header .box100,#header .box90 {height:300px;}
  
  #box-menu {top: -79px;}
  @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
   #innovation-main-menu {margin-top: 10px !important;padding-top:30px;}
 }
   @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
   .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
   }
  @-moz-document url-prefix() {
    .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
   }
 .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
 .clientslider .flex-viewport {margin-left:0px;}
}

@media screen and (max-width: 1440px) {
/*#innovation-main-menu { margin-top: -62 !important;}
#innovation-main-menu:not(*:root) {margin-top: -65px !important;}
*/
#header .box100 {height:130px;}
#header .box90:not(*:root){height:300px;}
#innovation-main-menu { margin-top: -158px;}
#tbl-phone:not(*:root) {padding-top: 95px;}
@-moz-document url-prefix() {
  .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;margin:0 auto}
 }
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
 .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;margin:0 auto}
 }
.poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;margin:0 auto}
}

@media screen and (max-width: 1366px) {
 @media (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
   #innovation-main-menu { margin-top: -50px !important;}
 }

.slides li:nth-child(3n) .flex_caption2 {left:480px;}
.slides li:nth-child(4n) .flex_caption2 {left:457px;}
.slides li:nth-child(5n) .flex_caption2 {left:480px;}
.slides li:nth-child(6n) .flex_caption2 {margin-left:30px;}
#box-menu {top:-36px;}
#tbl-phone {top:-192px;}
#innovation-main-menu {margin-top: -200px !important;}
#clienttest-message {max-width:892px !important;width:100%;}
#tbl-phone:not(*:root) {top: -188px !important;}
.poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
.clientslider .flex-viewport {margin-left:0px;}
@-moz-document url-prefix() {
  .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
 }
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
 .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
 }
}


/* Responsive Styles */

@media screen and (max-width: 1280px) {
 @media (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
   #innovation-main-menu { margin-top: 50px !important;}
 }

	/* Chrome */
	@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	  #innovation-main-menu {
	      margin-top: 50px !important;
          margin-left: 150px !important;
		  width:900px !important;
		  display:block;
		  margin:auto;
	     }
	  .site-container .main-slider {margin-top:0px;}
	  #tbl-phone {top:-122px !important;}
	  #box-menu {top:0px !important;}
	  #innovation-main-menu:not(*:root) {margin-top:-150px !important;}
	  #tbl-phone:not(*:root) { margin-top: -104px !important;}
	 .main-slider .flex_caption1:not(*:root) {font-size:24px !important;}
         .main-slider .flex-viewport .slides .slideitem .slide_btn {top:-200px !important;}
	 .grid-portfolio {left:23px;margin-top: 0px;}


.slides li:nth-child(3n) .flex_caption2 {left:480px;}
.slides li:nth-child(4n) .flex_caption2 {left:457px;}
.slides li:nth-child(5n) .flex_caption2 {left:480px;}
.slides li:nth-child(6n) .flex_caption2 {margin-left:30px;}
#box-menu {top:-100px;}
#tbl-phone {top:-192px;}
#innovation-main-menu {margin-top: -200px !important;}
#clienttest-message {max-width:892px !important;width:100%;}
#tbl-phone:not(*:root) {top: -180px !important;}
.poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
.clientslider .flex-viewport {margin-left:0px;}
@-moz-document url-prefix() {
  .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
 }
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
 .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;}
 }
}


@media screen and (max-width: 1280px) {
	 body { min-width: 1000px; }
	.main-slider .slides li, .videoslide, .main-slider .flex_caption2  {height:280px;}
	.main-slider .flex_caption1:not(*:root) {font-size:22px !important;}
	.main-slider .flex_caption2 {height:280px;}
	#grid-staff { max-width: 1000px;}
	.view-staff { margin: 10px .85%; } 
	#innovation-main-menu a { font-size: 20px; font-weight: 350; padding: 10px 10px 15px; }
	.innovation-top-menu input#s:focus { width: 100px; }
	.poftfolioslider .flex-viewport .grid-portfolio {padding-left:0px;width:100%;}

}

@media screen and (max-width: 1080px) {
 .fpage-quote {min-height:475px;height:100%;}
 .poftfolioslider .flex-viewport .grid-portfolio {width:100%;}
 .clientslider .flex-viewport {margin-left:0px;}
 
 
 body { min-width: 775px; }
	#tbl-phone {top:-162px !important;}
	#header .box90{height: 258px !important;}
	.menu-blank-menu-container {display:block;margin:auto;}
	.main-slider .flex-viewport .slides .slideitem .flex_caption1 {font-size: 18px !important;line-height: 21px !important;top: -18px !important;}
	.main-slider .flex-viewport .slides .slideitem .slide_btn {top: -11px !important;}
	/* Chrome */
	@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	  #innovation-main-menu {
	      margin-top: -155px !important;
          margin-left: 150px !important;
		  width:900px !important;
		  display:block;
		  margin:auto;
	     }
	  .site-container .main-slider {margin-top: 25px;}
	  #tbl-phone {top:-122px !important;}
	  #box-menu {top:0px !important;}
	  #innovation-main-menu:not(*:root) {margin-top:200px !important;}
	  #tbl-phone:not(*:root) { margin-top: -104px !important;}
	 .main-slider .flex_caption1:not(*:root) {font-size:22px !important;}
	 .grid-portfolio {left:23px;margin-top: 85px;}
	 
	 #tbl-phone:not(*:root) {position: relative;top: -382px !important;}
	 .site-container .main-slider {margin-top:10px !important;}
	 .innovation-top-menu-container {position:relative;top:-170px;}
	 #fpblog-box-item .box90 .featured-boxs {padding-left: 120px;}
	}
	 /* Featured Blog */
	 #fpblog-box-item .box90 .featured-boxs .featured-box {max-width: 450px;    float: none;    margin: 0px auto 20px;}
	 #fpblog-box-item .box90 .featured-boxs {padding-left:18px;}
	 .fpage-quote {margin: 0 auto;}
	
	/* Portfolio */
	.poftfolioslider .flex-viewport  {max-width:98%;width:100%;}
	.poftfolioslider .flex-viewport .grid-portfolio {width:90% !important;margin:0 auto;display:block;margin:0 auto;display: inline-block;padding-left:367px !important;left: 207px !important;position: relative;margin-top: 78px;}
	
	@-moz-document url-prefix() {
	   .poftfolioslider .flex-viewport .grid-portfolio  {width: 100% !important;left: 425x;padding-left: 110px;}
	}
	
	/* safari */
	 #box-menu:not(*:root)  {top:-400px !important;padding-top:50px;}
	 #tbl-phone:not(*:root) {margin-top:-67px;}
	 #header-content #header .box100 #tbl-phone:not(*:root)  {margin-top:-65px;}
	 #innovation-main-menu:not(*:root) {width:675px;}
	 #header:not(*:root)  {height:250px;}
	 
	 #content {width: 80% !important;}
     .box90:not(*:root)  {width:98% !important;margin-top:-55px;overflow:hidden;}
	 .box90 {width:80%;}
	 ..box90:child-nth(3) {width:98% !important;}
	 #tbl-phone:not(*:root) {padding-bottom:45px;}
	.site-container:not(*:root){margin-top: -2px !important;}	
	 #featured-box-item:not(*:root){padding-top:65px;} 
	.main-slider .flex_caption2 {height:250px !important;top:-47px}
	#businessconsulting {min-height:1355px;}
	.main-slider .slides li, .videoslide {height:250px;}
	.main-slider .flex_caption1 {font-size:15px;}
	.main-slider .slide_btn { font-size: 15px; }
	.main-slider .flex-control-nav li a { width: 13px; height: 13px; }
	.flexslider.main-slider .flex-direction-nav li a:before { font-size: 18px; }
	.main-slider .flex_caption2 {height:250px; width: 40%;}
	#grid-staff { max-width: 900px;}
    .grid-portfolio li {width:100%;}
	.grid-portfolio {max-width: 700px;margin-left: 523px;}
	.view-staff { margin: 10px 4.5%; } 
	#innovation-main-menu a { font-size: 18px; font-weight: 150; padding: 5px 10px; }
	#innovation-main-menu ul ul ul { left: 15px;; top: 20px; }
	.innovation-top-menu-container input#s:focus { width: 85px; }
	#video-box-item { height: 550px; }
	.featured-box, .bqpcontainer .featured-box { width: 40%; }
	.grid-portfolio li { width: 49%; }
	.bqpcontainer .fpthumb { max-height: 180px; }
    .headerheight {margin-top: 125px !important;}
	#clienttest-message {width:64%;}
	.fpage-quote h3 {width:92% !important;}
    .main-slider .flex_caption1 {font-size: 21px !important;line-height:28px;}
	.poftfolioslider .flex-viewport {min-height:590px;}
	#customers-comment .fpage-quote{min-height: 260px !important;height: 100%;}
	.main_h1_alt {margin-left: 0px;padding-top: 35px;}
	#right-sidebar {padding-left: 66px;}
	#content {width: 68% !important;}
	#contact-box-item p.main_h1_alt {width:410px;}
	@-moz-document url-prefix() {
	  #tbl-phone {top:-252px !important;}
	  #innovation-main-menu { margin:auto; margin-top: 14px !important;width:675px !important;}
	  #header-content {height:250px;}
	  #header {height:170px;}
	  #box-menu {top:-209px;}
	  
	}
 
}

@media screen and (max-width: 1024px) {
	body { min-width: 775px; }
	#tbl-phone {top:-162px !important;}
	#header .box90{height: 258px !important;}
	.menu-blank-menu-container {display:block;margin:auto;}
	.main-slider .flex-viewport .slides .slideitem .flex_caption1 {font-size: 18px !important;line-height: 21px !important;top: -18px !important;}
	.main-slider .flex-viewport .slides .slideitem .slide_btn {top: -11px !important;}
	
	.site-container .main-slider{margin-top:150px;}
	 @-moz-document url-prefix() {
	  .main-slider .flex-viewport {margin-top:0px !important;}
	  #innovation-main-menu {position:relative;top:-125px;}
	}
	/* Chrome */
	@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	  #innovation-main-menu {
	      margin-top: -155px !important;
          margin-left: 50px !important;
		  width:900px !important;
		  display:block;
		  margin:auto;
	     }
	  
	  #tbl-phone {top:-122px !important;}
	  #box-menu {top:-108px !important;}
	  #innovation-main-menu:not(*:root) {margin-top:200px !important;}
	  #tbl-phone:not(*:root) { margin-top: -104px !important;}
	 .main-slider .flex_caption1:not(*:root) {font-size:22px !important;}
	 #tbl-phone:not(*:root) {position: relative;top: -382px !important;}
	}
	/* Portfolio */
	.poftfolioslider .flex-viewport  {max-width:98%;width:100%;}
	.poftfolioslider .flex-viewport .grid-portfolio {width:73% !important;margin:0 auto;display:block;margin:0 auto;display: inline-block;position: relative;margin-top: 78px;left:200px !important;}
	@-moz-document url-prefix() {
	   .poftfolioslider .flex-viewport .grid-portfolio  {width: 100% !important;left: 118px;padding-left: 110px;}
	   .poftfolioslider .flex-viewport .grid-portfolio {width:73% !important;margin:0 auto;display:block;margin:0 auto;display: inline-block;position: relative;margin-top: 78px;left:340px !important;}
	}
	
	/* safari */
	 #box-menu:not(*:root)  {top: -400px !important;padding-top:45px;}
	 #tbl-phone:not(*:root) {margin-top:-67px;}
	 #header-content #header .box100 #tbl-phone:not(*:root)  {margin-top:0px;}
	 #innovation-main-menu:not(*:root) {width:700px;}
	 #header:not(*:root)  {height:230px;}
	 
	 #content {width: 62% !important;}
     .box90:not(*:root)  {width:98% !important;margin-top:0px;overflow:hidden;}
	 .box90 {width:73%;}
	 ..box90:child-nth(3) {width:98% !important;}
	 #tbl-phone:not(*:root) {padding-bottom:45px;}
	.site-container:not(*:root){margin-top: -2px !important;}	
	 #featured-box-item:not(*:root){padding-top:65px;} 
	.main-slider .flex_caption2 {height:300px !important;top:-47px}
	#businessconsulting {min-height:1355px;}
	.main-slider .slides li, .videoslide {height:250px;}
	.main-slider .flex_caption1 {font-size:25px;}
	.main-slider .slide_btn { font-size: 15px; }
	.main-slider .flex-control-nav li a { width: 13px; height: 13px; }
	.flexslider.main-slider .flex-direction-nav li a:before { font-size: 18px; }
	.main-slider .flex_caption2 {height:200px; width: 40%;}
	#grid-staff { max-width: 775px;}
    .grid-portfolio li {width:100%;}
	.grid-portfolio {max-width: 700px;margin-left: 523px;}
	.view-staff { margin: 10px 4.5%; } 
	#innovation-main-menu a { font-size: 18px; font-weight: 150; padding: 5px 10px; }
	#innovation-main-menu ul ul ul { left: 15px;; top: 20px; }
	.innovation-top-menu-container input#s:focus { width: 85px; }
	#video-box-item { height: 550px; }
	.featured-box, .bqpcontainer .featured-box { width: 42%; }
	.grid-portfolio li { width: 49%; }
	.bqpcontainer .fpthumb { max-height: 180px; }
    .headerheight {margin-top: 125px !important;}
	#clienttest-message {width:64%;}
	.fpage-quote h3 {width:92% !important;}
    .main-slider .flex_caption1 {font-size: 21px !important;line-height:28px;}
	.poftfolioslider .flex-viewport {min-height:590px;}}
	#customers-comment .fpage-quote{min-height: 260px !important;height: 100%;}
	.main_h1_alt {margin-left: 0px;padding-top: 35px; padding-left: 0px !important; }
	#right-sidebar {padding-left: 66px;}
	#content {width: 68% !important;}
	
	@-moz-document url-prefix() {
	  #tbl-phone {top:-252px !important;}
	  #innovation-main-menu { margin:auto; margin-top: 14px !important;width:930px;}
	  #header-content {height:250px;}
	  #header {height:170px;}
	  #box-menu {top:-209px;}
	  
	}
		
   /*@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
     .poftfolioslider .flex-viewport .grid-portfolio {max-width:75% !important;margin-left: 410px;}
   }*/
 }
 
@media screen and (max-width: 800px) {
 .site-container  {margin-top:-100px;}
  #tbl-phone {top:-123px !important;}
  #tbl-phone:not(*:root) {top: -146px !important;}
  #content {width: 68% !important;}
  #click-menu {z-index:99991;}
  .poftfolioslider .flex-viewport .grid-portfolio {padding-left:680px;}
  .slideitem .flex_caption1 {font-size: 18px !important;line-height: 21px !important;top: -18px !important;}
  .main-slider .slide_btn {top: -11px !important;}
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
 .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;margin:0 auto;position:relative;left: 535px}
 #click-menu {top:-54px;}
 }
  .clientslider .flex-viewport {margin-top:45px;margin-bottom:40px;}
  /* Portfolio */
  .poftfolioslider .flex-viewport  {max-width:98%;width:100%;}
  
}

@media screen and (max-width: 799px) {
	body { min-width: 575px; }
	#header {height:166px;}
	.site-container {margin-top: -162px;}
	.main-slider .flex-viewport .slides .slideitem .flex_caption1 {font-size: 16px !important;}
	#grid-staff { max-width: 575px;}
	.view-staff { margin: 10px 20%; } 
	#innovation-main-menu { display: none; position: relative;width: 100%; text-align: center; max-width: 660px; margin-left: 58px; margin-top: -40px;}
	#tbl-phone {top:-373px !important;}
	#header .box100 {height:45px;}
	@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	  #innovation-main-menu {
	      max-width:665px !important;
		  width:100%;
	      margin-top: -25px !important;
          margin-left: 55px !important;
		  
      }
	  #tbl-phone {top:-150px !important;}
	  
	}
    #businessconsulting {min-height:1425px;}
	
	#tbl-phone:not(*:root) {top: -139px !important;}
    #content {width: 100% !important;}    
	#container {margin-top:110px;}
	#click-menu {top:60px;}
	#responsive-menu,#click-menu  {z-index:100000 !important;}
	.menu-main-menu-container { display: inline-block; }
	img.site-logo, .site-title { float: none; display: block; margin: 0 auto 5px; width: 100% !important; }
        .headerheight {margin-top:121px !important;}
	
	.grid-portfolio li { width: 80%; }
	.bqpcontainer .tesheading .read-more { position: relative; }
	#content, #right-sidebar { width: 100%; float: left; }
	.post-container .fpthumb { max-height: 40vw; }
	#content img, #content-full img{max-width: 100%;}
	#clienttest-message {width:50%;}
	.fpage-quote h3 {width:85% !important;}
	#test-quote {font-size:14px;}
	.flex_caption1 {width:420px;}
	.main-slider .flex_caption1 {font-size: 18px;line-height:24px;}
	
}
@media screen and (min-width: 799px) {
	#header {
		height: 275px;
	}
}
@media screen and (max-width: 768px) {
  /*main slider */
  @-moz-document url-prefix() {
  .site-container .main-slider {margin-top: 148px;}
  }
  #header .box100 {height:45px;}
  #click-menu {top:-53px;}
  .main-slider .flex-viewport .slides .slideitem .flex_caption1 {font-size: 16px !important;}
  
  @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
  .main-slider .flex-viewport .slides .slideitem .flex_caption1 {font-size: 16px !important;line-height: 21px !important;top: -7px !important;}
  .main-slider .flex-viewport .slides .slideitem .slide_btn {top: -1px !important;font-size: 11px;}
  }
  .slideitem .flex_caption1 {font-size: 18px !important;line-height: 21px !important;top: -18px !important;}
  .main-slider .slide_btn {top: -11px !important;}
  #click-menu {margin-top:90px;}
  #fpblog-box-item {padding-left:0px;}
  .tesheading .read-more {left:0px;}
  #clienttest-message {width:50%;}
  .poftfolioslider .flex-viewport .grid-portfolio {width: 600px;margin-left: 633px;}
  .box90:not(*:root) {width: 80% !important; margin: 0 auto;}
  #header .box90 {height:auto;}
  /* Portfolio */
	.poftfolioslider .flex-viewport  {max-width:98%;width:100%;}
	.poftfolioslider .flex-viewport .grid-portfolio {margin-top:85px;left: 425px !important;}
	h3.tesheading {
		display: block;
		overflow: hidden;
		padding-bottom: 10px;
	}
	table, table table{display: inline; max-width: 100%;}
	table td{display: block; width: 100%;}
	#hero img{margin-left: 0px !important; }
	#hero p {margin: 15px !important;}
	.woocommerce-tabs.wc-tabs-wrapper {
		max-width: 96%;
	}
	.woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {
		width: 100% !important;
		text-align: center;
	}
	.woocommerce-cart table.cart td, .woocommerce-cart table.cart th {
		display: inline-block;
		vertical-align: top;
	}
	.product-remove{width: 20px;}
	.product-price, .product-subtotal{width: 80px;}
	.product-quantity{width: 100px;}
	.product-name {		width: 150px;	}
}

@media screen and (max-width: 737px) {
 #header {height:118px;}
 .fpage-quote {min-height:185px;height:100%;}
 #businessconsulting {min-height:1395px;}
 @-moz-document url-prefix() {
  .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important;padding-left: 385px;left:0px;}
  .grid-portfolio li {max-width: 245px;}
 }
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
 .poftfolioslider .flex-viewport .grid-portfolio {max-width:100% !important; padding-left: 385px;left:0px;}
 .grid-portfolio li {max-width: 245px;}
 }
 
}

@media screen and (max-width: 667px) {
 #header ,#header-content {height:92px;}
 .flexslider {margin-top: -50px !important;}
 #header-content .box100 {height:0px;}
 .slideitem .flex_caption1 {width:425px;top: 51px !important;}
 #businessconsulting {min-height:1395px;}
 .post-container {width:100% !important;}
 .flex_caption1 {top:0px;margin-top:0px;}
 .flexslider {margin-top:60px;}
 .headerheight {margin-top: 6px !important;display:block;}
  #responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li {display:block;}
 .clntback {min-height: 260px;}
  #testimonial-box-item {min-height:970px;}
  #clienttest-message {width:40%;}
  .fpage-quote {min-height:275px;height:100%;}
  #tbl-phone, .innovation-top-menu-container #tbl-phone strong a {color: #4022a3 !important;font-size: 14px !important;}
  #tbl-phone:not(*:root) {margin-top: -168px !important;}
  /*.box90 .featured-boxs {width: 335px;}*/
  .featured-box a.fpthumb {max-height: 175px;}
  .site-container:not(*:root) {padding-top:45px;}
  .poftfolioslider .flex-viewport {overflow:hidden;}
  @-moz-document url-prefix() {
    #tbl-phone {top: -300px !important;}
	.flexslider.main-slider {margin-top:56px !important;}
	.poftfolioslider .flex-viewport .grid-portfolio { left: 824px;padding-left:0px !important}
	.site-container {margin-top:-6px;}
  }
  
  @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
   .poftfolioslider .flex-viewport .grid-portfolio {padding-left: 822px;}
  }
  #contact-box-item p.main_h1_alt {padding-left: 165px;font-size: 13px;}
}

@media screen and (max-width: 605px) {
  #clienttest-message {width:40%;}
   .site-container  {margin-top:-20px;}
   #click-menu {margin-top: 70px;}
   #businessconsulting {min-height:1950px;}
   .post-container {width:520px !important;}
   .fpage-quote {min-height:300px;height:100%;}
   .slideitem .flex_caption1 { top: -1px !important;}
   .slides li:nth-child(3n) .flex_caption2 {left:280px !important;top:-133px;}
   .slides li:nth-child(4n) .flex_caption2 {left:257px !important;top:-133px;}
   .slides li:nth-child(5n) .flex_caption2 {left:280px !important;top:-133px;}
   .slides li:nth-child(6n) .flex_caption2 {margin-left:-20px;top:-133px;}
   .clientslider .flex-viewport {padding-left:0px;}
   .poftfolioslider .flex-viewport .grid-portfolio { left: 162px;padding-left:0px !important;}
   .grid-portfolio li {max-width: 224px;}
   .poftfolioslider .flex-viewport .grid-portfolio {left: 526px;margin-left: 351px !important;}
   #clienttest-wrap {margin-left: -25px; width: 115px;}
   #clienttest-message {width:220px;}
   #contact-box-item  .box100.box90 p.main_h1_alt {width: 358px;font-size:15px;}
}

@media screen and (max-width: 599px) {
    #responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li {display:block;}
	body { min-width: 300px; }
	#header-content .box100 {height:0px;}
	.post-container {width:560px !important;}
	img.site-logo, .site-title { width: 70%; }
	.main-slider .flex_caption2, .mappingcontainer, .social, .menu-top-menu-container { display: none; }
	#grid-staff { max-width: 300px;}
	.view-staff { margin: 10px 0%; } 
	.site-container,.featured-box-item {margin-top: 0px !important;}
	#video-box-item { display: none; }
	.statitem { width: 100%; }
    .headerheight { display:block; margin-top: 58px !important;}
    .slides {margin-top: -50px !important;}
	#innovation-main-menu.gobottom { position: relative; right:auto; }
	.featured-box, .bqpcontainer .featured-box { width: 100%; }
	.grid-portfolio li { max-width:224px;width: 100%; }
	#filter-gallery a { line-height: 25px; margin: 3px 8px; padding: 0 9px; }
	.bqpcontainer .tesheading .read-more { position: relative; right: 0; }
	.floatleft, .floatright { width: 100%; }
	.bqpcontainer .fpthumb { max-height: 125px; }
	#heading1 {font-size: 21px !important;}
	#header {position:relative; } 
	.headerheight {margin-top: 18px !important; }
        .boxtoptitle {font-size: 36px !important;}
        .boxtopdes{font-size: 15px !important;}
        .fpage-quote {width:93% !important;}
        .clntback {min-height: 260px;}
        .clntback .clientslider ul li img {margin-top:43px;}
        .fpage-quote h3 {font-size: 16px !important;}
    #testimonial-box-item {min-height:940px;}		 
    #customers-comment li {max-width:165px !important;width:100%;}
	#innovation-main-menu a { margin: 3px auto; border-bottom: 1px solid #EEEEEE; padding: 10px; background: #EEEEEE; width: 100%; }
	#innovation-main-menu li { float: none; width: 220px; margin: 0 auto; }
	#innovation-main-menu ul ul a { margin: 0 auto; width: 100%; }
}

@media screen and (max-width: 568px) {
  @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
  .flexslider.main-slider {display:block !important;top:150px;} 
  }
  @-moz-document url-prefix() {
    .flexslider.main-slider {display:block !important;top:212px;} 
	#featured-box-item {margin-top: 254px;}
    #tbl-phone {top: -300px !important;}
	.poftfolioslider .flex-viewport .grid-portfolio { left: 212px;padding-left:0px !important}
  }
  #responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li {display:block;}
  .innovation-top-menu-container {height:5px;}
  #header-content .box100 {height:0px;}
  .site-container,.featured-box-item {margin-top: 0px !important;}
 .headerheight {display: block !important;margin-top: -210px !important;}
 .slides {margin-top: 2px !important;}
 .post-container {width:100% !important; margin: 0px auto;}
  #click-menu {margin-top:36px;}
 .clntback {min-height: 260px;}
 .slides li img {margin-top:42px;}
  #testimonial-box-item {min-height:940px;}
 .flexslider.main-slider {display:none;}
  #featured-box-item{margin-top:185px;}
  .fpage-quote {min-height:260px;height:100%;width:500px !important;}
  #clienttest-message {width:64% !important;}
  #tbl-phone, .innovation-top-menu-container #tbl-phone strong a {color: #4022a3 !important;font-size: 14px !important;}
  #tbl-phone:not(*:root) {top: -174px !important;}
  #customers-comment .fpage-quote {width: 435px !important;min-height: 325px !important;height: 100%;}
  p.main_h1_alt{ padding-left: 0px !important;}
  .slides li {
    width: 130px !important;
	}
  
}

@media screen and (max-width: 533px) {
 /*#tbl-phone {top:-117px;}*/
 .clientslider .flex-viewport {padding-left:458px;}
}

@media screen and (max-width: 499px) {
  
  #click-menu {margin-top:36px;}
  #header-content .box100 {height:0px;}
  .innovation-top-menu-container {height:5px;}
  .site-container,.featured-box-item {margin-top: 0px !important;}
  .poftfolioslider .flex-viewport { height: 250px; }
  .main-slider .flex_caption1 {font-size:15px;}
  .post-container {width:420px !important;}
  .main-slider .slides li, .videoslide {height:200px;}
  .slides {margin-top: 2px !important;}
  .grid-portfolio {padding-left:120px;}
  .post-container {width:100%;}
  .flexslider.main-slider, .connumber { display: none; }
  #featured-box-item{margin-top:185px;}
  #testimonial-box-item {min-height:920px;}
  .fpage-quote {min-height:460px !important;height:100%;width:280px !important;}
}

@media screen and (max-width: 480px) {
.poftfolioslider .flex-viewport .grid-portfolio {
   margin-left: 758px;
 }
}


@media screen and (max-width: 420px) {
  .site-logo  {display:none !important;}
  .mobile-logo {display:block !important;max-width:420px;}
  #responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li {display:block;} 
  .flexslider.main-slider {display:block !important;top:180px;} 
  .main-slider .flex_caption1 {font-size: 18px !important;}
  .site-container .main-slider .flex-viewport {background:#fff;} 
  @media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { .flexslider.main-slider {display:block !important;top:180px;} .main-slider .flex_caption1 {font-size: 18px !important;} } 
  .flexslider.main-slider .flex-viewport {background:#fff;} 
  #header-content .box100 {height:0px;} 
  .site-container,.featured-box-item {margin-top: 0px !important;}
  #click-menu {margin-top:100px;top:112px;}
  #businessconsulting {min-height:3880px;}
  .post-container {width:100% !important;}
  .post-container {width:100%;}
  .innovation-top-menu-container {height:5px;}
  .headerheight {margin-top: -130px !important;display:block}
  .slides {margin-top: 2px !important;}
  #client-box-item .clntback {min-height:140px;}
  #testimonial-box-item {min-height:890px;}
  #customers-comment li {max-width: 182px !important; width: 100% !important;}
  #fpblog-box-item .box90 .featured-boxs .featured-box {max-width: 350px !important;}
  #post-30 ,#post-164,#post-169,#post-174,#post-154,#post-35,#post-50,#post-69,#post-89,#post-96,#post-111{padding-top:164px;} 
  .fpage-quote {min-height:420px !important;height:100%;width:280px !important;}
  #clienttest-message {width: 100% !important;}
  #featured-box-item{margin-top:240px;}
  .grid-portfolio {left:390px;}
 .flexslider.main-slider .slideitem {max-width:575px;}
 
  #tbl-phone,.innovation-top-menu-container #tbl-phone strong a {color:#4022a3 !important;font-size:14px !important;}
  .innovation-top-menu-container #tbl-phone {margin-top:0px !important;}  
  @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
     /* chrome */
    #tbl-phone { left: 2px !important;top: -283px !important;}
	
  }  
 

  #featured-box-item {margin-top: 235px !important;}
  #tbl-phone {margin-top: 25px !important; left: -15px !important;}
  #portfolio-box-item  .box90 { width: 94% !important;}
  .poftfolioslider .flex-viewport {min-height:250px;height:100%;}
  #tbl-phone { left: -9px !important;top: -273px !important;margin-top:34px;}
  #innovation-main-menu {margin-left:-16px;}
  #customers-comment a li #clienttest-wrap {min-height:160px;height:100%;}
 .fpage-quote {min-height:560px;height:100%;}
  #contact-box-item .box100 .box90 .main_h1_alt {padding:0px !important;margin-left:-20px;font-size:14px !important;margin-top: 25px;text-align: center;width: 350px;}
 
 @-moz-document url-prefix() { 
  .clientslider .flex-viewport {width: 359px;padding-left: 63px !important;margin-left: -83px;}
  #client-box-item .clntback {width:390px;}
  .main-slider .flex-viewport .slides .slideitem .flex_caption1 {margin-left:-184px;}
 }
  /*client slider */
 .clientslider .flex-viewport {width: 359px;padding-left: 63px !important;margin-left: -83px;}
 #client-box-item .clntback {width:390px;}
 #client-box-item .clntback .clntback  {margin:0px !important;} 
 /* Testimonial*/ 
 #customers-comment .fpage-quote { min-height: 395px !important; height: 100%;max-width:300px;}
 .contactinfo .fa-envelope-o {margin-top: -7px;position: relative;left: 0px;top: 32px;} 
 /*.flexslider.main-slider {display:none;}*/
 #fpblog-box-item {padding-left:0px;}
 .clientslider .flex-viewport {margin-left:-43px;}
 
 .main-slider .flex-viewport .slides .slideitem .flex_caption1 {font-size: 12px !important;line-height: 16px !important;}
 .main-slider .flex-viewport .slides .slideitem .slide_btn {font-size: 10px;line-height: 14px;}
 
 @-moz-document url-prefix() { 
    .fpblog-box-item {padding:0px !important;}
    .poftfolioslider .flex-viewport .grid-portfolio {margin-left: 516px !important;width: 100%;left:410px !important;padding-left:0px;} 
	.site-container .main-slider {top: 135px;}
  }
  
  @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
    .poftfolioslider .flex-viewport .grid-portfolio {margin-left: 190px !important;max-width: 100%;left:238px !important;padding-left:490px !important;} 
	.flexslider.main-slider {top: 68px !important;}
	.main-slider .flex-viewport .slides .slideitem .flex_caption1 {margin-left: -183px;}
	.innovation-top-menu-container #tbl-phone {margin-top: -172px !important;}
	.home .site-container:not(*:root) {margin-top: 53px !important;}
	#click-menu {margin-top: 62px;}
	#featured-box-item {margin-top: 130px !important;}
  }
  
  
}



@media screen and (max-width: 385px) {
 
  .site-logo {
    display: none !important;
  }
  .mobile-logo {
    display: block !important;
    width: 385px;
  }
  
   @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { /* Portfolio */
    .poftfolioslider .flex-viewport .grid-portfolio {margin-left:170px;left:88px !important;}
	.main-slider .flex_caption1 {font-size: 17px !important;}
	.home .site-container:not(*:root) {margin-top:100px !important;padding-top:18px;}
	.main-slider .flex-viewport .slides .slideitem .flex_caption1 {margin-left: -178px;}
  }
  
  .main-slider .flex_caption1 {font-size: 17px !important;}
  #responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li {display:block;}
  #header-content .box100 {height:0px;}
  #click-menu {margin-top:100px;}
  .post-container {width: 100% !important;}
  .site-container,.featured-box-item {margin-top: 0px !important;}
  .innovation-top-menu-container {height:5px;}
  .bqpcontainer .tesheading .read-more {right:2%;}
  .site-container {margin-top: -64px;}
  .slides {margin-top: 2px !important;}
  .post-container {width:100%;}
  #fpblog-box-item .box90 .featured-boxs .featured-box {max-width: 350px !important;}
   #testimonial-box-item {min-height:815px;}
   #businessconsulting {min-height:3888px;}
  .flexslider.main-slider {display:none;}
  #clienttest-message {width:250px !important;}
  #tbl-phone,.innovation-top-menu-container #tbl-phone strong a {color:#4022a3 !important;font-size:14px !important;}
  /*.grid-portfolio {max-width:330px;width:100%;min-height:250px;height:100%;}*/
  #post-30 ,#post-164,#post-169,#post-174,#post-154,#post-35,#post-50,#post-69,#post-89,#post-96,#post-111{padding-top:164px;}
  #blogquote {padding-top: 165px;}
  #featured-box-item{margin-top:185px;}
  
  #innovation-main-menu {margin-left:-16px;}
  #customers-comment a li #clienttest-wrap {min-height:160px;height:100%;}
 .fpage-quote {min-height:560px;height:100%;}
 
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
   /* chrome */
   .flexslider.main-slider {margin-top: -97px !important;}
   .poftfolioslider .flex-viewport .grid-portfolio {margin-left: 350px !important;}
   .innovation-top-menu-container #tbl-phone {margin-top: -165px !important;}
   #click-menu {margin-top: 73px;}
   #customers-comment .fpage-quote {max-width:275px;}
   .clientslider  {margin-left:32px;}
  }
  @-moz-document url-prefix() { 
  .main-slider .flex-viewport .slides .slideitem .flex_caption1 {margin-left:-176px;}
  }
  .poftfolioslider .flex-viewport .grid-portfolio {left: 400px;} 
 #portfolio-box-item  .box90 { width: 94% !important;}
 .poftfolioslider .flex-viewport {min-height:250px;height:100%;padding-left:10px;}
 .clientslider .flex-viewport {/*margin-left: -97px;*/margin:auto;}
 #contact-box-item .box100 .box90 .main_h1_alt {padding:0px !important;margin-left:-20px;font-size:14px !important;}
 #contact-box-item  h4.boxtopdes{margin-bottom:25px;}
 /*#contact-box-item  .box100 {margin: 0px -102px;}*/
 .contactinfo .fa-envelope-o {margin-top: -7px;position: relative; left: 0px !important;top: 32px;}
 #customers-comment .fpage-quote {width:295px;}
 .clientslider {padding-left: 0px;margin-left: -7px;}
}


@media screen and (max-width: 375px) {
  
   .site-logo {
    display: none !important;
  }
  .mobile-logo {
    display: block !important;
    width: 375px;
  }
 .flexslider.main-slider {display:block !important;} 
 .main-slider .flex_caption1 {font-size: 16px !important;}
 #responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li {display:block;} 
 #header-content .box100 {height:0px;}
 #box-menu {display:none;}
 #click-menu {margin-top:100px;}
 .post-container {width:100%;}
 .post-container {width: 100% !important;}
 #customers-comment a li #clienttest-wrap {min-height:160px;height:100%;}
 .innovation-top-menu-container #tbl-phone {margin-top:-170px;left:37px !important;}
 
  @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
   /* chrome */
   #tbl-phone { left: 65px !important;}
   .flexslider.main-slider {top:170px !important;}
   .main-slider .flex-viewport .slides .slideitem .flex_caption1 {margin-left:-138px;}
   #featured-box-item {margin-top:195px !important}
   .poftfolioslider .flex-viewport {padding-left: 190px;}
   .poftfolioslider .flex-viewport .grid-portfolio {margin-left: -285px !important;}
   .clientslider {margin-left: 36px;}
   .main-slider .flex_caption1 {font-size: 16px !important;}
 }
 .main-slider .flex_caption1 p {font-size:11px;}
 
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {    /* Portfolio */
   .poftfolioslider .flex-viewport .grid-portfolio {max-width: 100%;} 
 }
 @-moz-document url-prefix() { 
    .poftfolioslider .flex-viewport .grid-portfolio {margin-left: 536px !important;width: 100%;} 
	.flexslider li .FromLeft {margin-left:-32px;}
  }
  
 .flexslider.main-slider {display:block !important;top:180px;}
 .headerheight {margin-top: -132px !important;}
 .site-container,.featured-box-item {margin-top: 0px !important;}
 .bqpcontainer .tesheading .read-more {left:-4px;}
 #customers-comment li {  max-width: 285px !important;width: 100% !important;}
 #testimonial-box-item {min-height:765px;}
 #fpblog-box-item .box90 .featured-boxs .featured-box {max-width: 320px !important;}
.slides {margin-top: 5px !important;}
.fpage-quote {width: 98% !important;min-height:480px !important;}
 #clienttest-message {width:100%;}
 #clienttest-message {width:195px !important;}
 #clienttest-wrap {height:25%;}
 #businessconsulting {min-height:3890px;}
 
 .site-container,.featured-box-item {margin-top:0px !important;}
 #tbl-phone,.innovation-top-menu-container #tbl-phone strong a {color:#4022a3 !important;font-size:15px !important;}
 #tbl-phone {margin-left: -12px;}
 .grid-portfolio {padding-left:120px;}
 #featured-box-item{margin-top:185px;}
 .innovation-top-menu-container {height:5px;}
 #innovation-main-menu {margin-left:-16px;}
 
 #portfolio-box-item  .box90 { width: 94% !important;}
.poftfolioslider .flex-viewport {min-height:250px;height:100%;}
 #contact-box-item .box100 .box90 .main_h1_alt {padding:0px !important;margin-left:-20px;font-size:14px !important;margin-top:15px;}
 #customers-comment .fpage-quote {width:250px;}
 .site-logo {content:url('http://www.thebannerlady.com.au/wp-content/uploads/2017/05/New-header2.jpg') !important;}
 /*client slider */
 .clientslider {margin-left:72px;}
 .clientslider .flex-viewport {width: 359px;padding-left: 63px !important;margin-left: -83px;}
 #client-box-item .clntback {width:390px;}
 #client-box-item .clntback .clntback  {margin:0px !important;} 

  /* Testimonial*/ 
 #customers-comment .fpage-quote {
    min-height: 455px !important;
    height: 100%;
	width:285px;
	}
	
 #customers-comment .fpage-quote { max-width: 252px;}	
}

@media screen and (max-width: 384px) {
	.greatWallHover {
		padding: 20px 80px 0 10px;
	 }
	 .versatileHover {
		padding: 0px 52px 0 19px;
	}
	.straightBannerHover {
		padding: 60px 24px 0 25px;
	}
	.singlePoleHover {
		padding: 43px 29px 0 110px;
	}
	.lecternBannerHover {
		padding: 16px 48px 0 61px;
	}
	.curvedBannerHover {
		padding: 29px 24px 0 76px;
	}
	.hangingBannerHover {
		padding: 38px 57px 0 27px;
	}
	.counterBannerHover {
		padding: 15px 48px 0 25px;
	}
	.horizontalBannerHover {
		padding: 10px 48px 0 5px;
	}
	.packagesHover {
		padding: 45px 22px 0 28px;
		font-size: 15px !important;
		text-align: left;
	}
	.outdoorBannerHover {
		padding: 10px 24px 0 25px;
	}
	.pullUpBannerHover {
		padding: 10px 24px 0 25px;
	}
	.ladiesStandHover {
		padding: 26px 45px 0 83px;
	}
	.standardPullUpBannerHover {
		padding: 30px 124px 0 25px;
	}
	.wallBannerHover {
		padding: 25px 87px 0 33px;
	}
	.miniPackageHover {
		padding: 25px 26px 0 103px;
	}	
	.supersizePackageHover {	
		padding: 15px 18px 0 103px;
	}
	.expoPackageHover {
		padding: 45px 77px 0 33px;
	}
	.standardPullUpBannerHover {
		padding: 20px 124px 0 25px;
	}
	.greatWallHover, .curvedBannerHover, .straightBannerHover, .singlePoleHover, .lecternBannerHover, .horizontalBannerHover, .hangingBannerHover, .counterBannerHover, .packagesHover, .wallBannerHover, .pullUpBannerHover, .hangingBannerHover2, .standardPullUpBannerHover, .ladiesStandHover, .customiseHover, .miniPackageHover, .supersizePackageHover, .expoPackageHover, .versatileHover, .outdoorBannerHover {
		height: 150px;
		width: 230px;
		background-size: cover;
	 }
	 .greatWallHover:hover, .curvedBannerHover:hover, .straightBannerHover:hover, .singlePoleHover:hover, .lecternBannerHover:hover, .horizontalBannerHover:hover, .hangingBannerHover:hover, .counterBannerHover:hover, .packagesHover:hover, .wallBannerHover:hover, .pullUpBannerHover:hover, .hangingBannerHover2:hover, .standardPullUpBannerHover:hover, .ladiesStandHover:hover, .customiseHover:hover, .miniPackageHover:hover, .supersizePackageHover:hover, .expoPackageHover:hover, .versatileHover:hover, .outdoorBannerHover:hover {
		background-position: 0 bottom !important;
	 }
	 .skinsHover {
		padding: 56px 0px 0 70px;
	 }
	
}

@media screen and (max-width: 320px) {
 .site-logo {
    display: none !important;
  }
  .mobile-logo {
    display: block !important;
    width: 303px;
  }
 .main-slider .flex_caption1 {font-size: 16px !important;}
#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li {display:block;}
.site-container {padding-top:153px;}
#header-content .box100 {height:0px;}
#innovation-main-menu {margin-left:-16px;}
 
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { /*Chrome */
 .innovation-top-menu-container #tbl-phone {left: 14px !important;margin-top: -156px; margin-left: -3px;top: -164px !important;}
 .flexslider.main-slider {top:3px !important;margin-bottom: 60px !important;}
 .flexslider.main-slider {margin-top: -25px !important;}
 /*.poftfolioslider .flex-viewport .grid-portfolio {left:780px !important;}*/
 #click-menu {margin-top: 52px !important;}
 .clientslider {margin-left: 20px;}
 }
 
 @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { /* Chrome  Portfolio slider */ 
   .poftfolioslider .flex-viewport .grid-portfolio {margin-left: 42px !important;max-width: 100%;} 
   .main-slider .flex_caption1 {font-size: 16px !important;}
 }
.post-container {width:280px !important;}
.site-container {margin-top:-25px !important;padding-top:0px;}
#featured-box-item {margin-top:10px !important;}
#businessconsulting {min-height:3840px;}
.innovation-top-menu-container {height:5px;}
.bqpcontainer .tesheading .read-more {left:5px;}
.grid-portfolio li {width: 48% !important;}
 #testimonial-box-item {min-height:780px;}
 #click-menu {margin-top:75px !important;}
 .fpage-quote {min-height:570px;height:100%;}
 #fpblog-box-item .box90 .featured-boxs .featured-box {max-width: 300px !important;}
.flexslider.main-slider  {top:140px;}
 #clienttest-wrap {height:160px;}
 .fpage-quote {min-height:485px;height:100%;}
 .flex-viewport {height:190px;width:320px !important;padding-left:30px !important;margin-left:-20px;}
 .main_h1_alt {margin-top:15px;}
 #featured-box-item{margin-top:120px !important;}
 #tbl-phone,.innovation-top-menu-container #tbl-phone strong a {color:#4022a3 !important;font-size:14px !important;}
 /*.innovation-top-menu-container #tbl-phone {top: -117px; margin-top: -172px; left: 0px;}*/
 #contact-box-item .box100 .box90 .main_h1_alt {padding:0px !important;margin-left:-54px;font-size:14px !important;}
 .poftfolioslider .flex-viewport .grid-portfolio {margin-left: 0px !important;padding-left:0px !important;} 
 #portfolio-box-item  .box90 { width: 94% !important;}
 .poftfolioslider .flex-viewport {min-height:250px;width:100% !important;}
 #customers-comment .fpage-quote {width:230px !important;min-height:500px !important;}
 #clienttest-message {width:190px !important;}
 .site-container {
    margin-bottom: 0px !important;
    margin-top: 83px !important;
}
 @-moz-document url-prefix() { 
   .innovation-top-menu-container #tbl-phone {left: 32px !important;top: -292px !important;}
   .main-slider .flex-viewport .slides .slideitem .flex_caption1 {font-size: 11px;margin-left: -107px;}
 }
 .poftfolioslider .flex-viewport .grid-portfolio {left:780px;}
 
} 
#content img, #content-full img{max-width: 100%;}
table{max-width: 100%; display: inline;}
.flexslider.main-slider{background: #fff;}
#responsive-menu .responsive-menu li li a{width: 100% !important;}
#gal_front_form_3 {
    height: 100% !important;
}
.bwg_nav_cont_3 .tablenav-pages_3 {
    margin-top: 6px !important; 
}
object.movie {
    max-width: 100%;
	height: auto;
}

.site-container {
    margin-top: 83px;
}
@media screen and (max-width: 1366px){
	#tbl-phone {
		top: -188px !important;
	}
}
@media screen and (max-width: 1440px){
	#tbl-phone {
		padding-top: 95px;
	}
}
@media screen and (max-width: 1920px){
	#tbl-phone{
		padding-top: 60px;
		padding-bottom: 36px;
	}
.innovation-top-menu-container{margin-top: 10px\9; /*It will apply to all ie from 8 and below */}